GIT-STRIPSPACE(1)

NAME
git-stripspace - Filter out empty lines

SYNOPSIS
git-stripspace [-s | --strip-comments] < <stream>

DESCRIPTION
Remove multiple empty lines, and empty lines at beginning and end.

OPTIONS

-s|--strip-comments
    In addition to empty lines, also strip lines starting with #.

<stream>
    Byte stream to act on.

AUTHOR
Written by Linus Torvalds <torvalds@osdl.org>

DOCUMENTATION
Documentation by Junio C Hamano and the git-list <git@vger.kernel.org>.

GIT
Part of the git(7) suite